/*div.bg-events { background-image:url(<?php //echo $DomainAbsolutePath;?>images_user/file2.jpg); background-repeat:repeat;}*/
.bg-events {background-image:url(../images/body_bg.jpg); background-repeat:repeat;}

@media only screen and (min-width:1500px)
{
.events-page  { display:inline-block; width:70.5%; margin-left:0.1%}
div.advertleft { display:inline-block;width:21.7%; min-width:100px; text-align:left; vertical-align:top; margin-top:0.5%;  margin-right:0%}
div.advertright { display:inline-block; width:21.7%;}
div.logoBg { width:30%; }
}

@media only screen and (max-width:1500px)
{
body {font-size:0px}
.events-page  { display:inline-block; width:70%; margin-left:0.1%}
div.advertright { display:inline-block; width:29.47%; max-width:350px;}
div.advertleft { display:inline-block; width:21.7%;  max-width:260px; text-align:left; vertical-align:top; margin-top:0.5%;  margin-right:0%}
div.logoBg { width:30%; }
}
/*------------------------------------------------*/

@media only screen and (max-width:1200px)
{
body {font-size:0px}
.events-page  { display:inline-block; width:69%; margin-left:0.1%}
div.advertright { display:inline-block; width:29.37%; max-width:320px;}
div.advertleft {  display:inline-block; width:25%; max-width:180px; text-align:left; vertical-align:top; margin-top:0.5%;  margin-right:0%;}
div.logoBg { width:30%; }
}

@media only screen and (max-width:800px)
{
body {font-size:0px}
.events-page  { display:inline-block; width:69%; margin-left:0.5%}
div.advertright { display:inline-block; width:29.37%; max-width:250px;}
div.advertleft { display:none;}
div.logoBg { width:60%; }
}

@media only screen and (max-width:466px)
{
body {font-size:0px}
.events-page  { display:inline-block; width:99%;}
div.advertright { display:none;}
div.advertleft { display:none;}
div.logoBg { width:60%; }
}

@media only screen and (max-width:390px)
{
.events-page  { display:inline-block; width:99%;}
div.advertright { display:none;}
div.advertleft { display:none;}
div.logoBg { width:100%; }
}